ChartDirector Ver 5.0 (PHP Edition)

FinanceChart.setAxisOnRight

Usage

setAxisOnRight(b)

Description

Sets whether the main y-axis is on right of left side of the plot area. The default is on right.

Arguments

Argument | Default | Description
--- | --- | ---
b | (Mandatory) | A true (non-zero) value means the y-axis is on right. A false (zero) value means the y-axis is on left.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.